RPMの脆弱性(CVE-2017-7501)

oss.sios.com

RPM脆弱性です。RedHat/CentOS系を使っている方は気をつけましょう。